LLABS(3)

NAME
llabs - return the absolute value of a long long integer

LIBRARY
libc

SYNOPSIS
#include <stdlib.h>
long long int
llabs(long long int j);

DESCRIPTION
The llabs() function returns the absolute value of the long long integer j.

SEE ALSO
abs(3), labs(3), floor(3), cabs(3), math(3)

STANDARDS
The llabs() function conforms to isoC99.

BUGS
The absolute value of the most negative integer remains negative.